body
{
	background: #fff url(../img/bg.gif) repeat-x left top;
}

body.homepage
{
	background: #fff url(../img/homepage_bg.gif) repeat-x left top;
}

/* Header Declarations *************************************/

#header
{
	width: 960px;
	margin: 0 auto;
	height: 89px;
	position: relative;
	background: transparent url(../img/h1.gif) no-repeat center top;
}

	#header h1, #header h2
	{
		position: absolute;
		text-indent: -5000em;
	}
	
/* Banner Declarations *************************************/

#banner h1
{
	width: 920px;
	margin: 0 auto;
	padding: 0 20px;
	height: 94px;
	line-height: 94px;
	position: relative;	
	overflow: hidden;
	background: transparent url(../img/headline_bg.gif) no-repeat top left;
	color: #fff;
	font-size: 30px;
}



/* Content Declarations *************************************/

#contentContainer
{
	width: 960px;
	margin: 0 auto;
	background: #fff url(../img/content_bg.gif) repeat-x top left;
}

	#contentContainer div.column
	{
		float: left;
		padding: 20px 20px 20px 20px;
	}
	
	#contentContainer div.one		{ width: 120px; }
	#contentContainer div.two		{ width: 280px; }
	#contentContainer div.three	{ width: 440px; }
	#contentContainer div.four	{ width: 600px; }
	#contentContainer div.five	{ width: 760px; }
	#contentContainer div.six		{ float: none; clear: both;}
	


#slideshow
{
	width: 960px;
	margin: 0 auto;
}


#slideshow img
{
	display: block;
}